package cn.axzo.workflow.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;

@AllArgsConstructor
@NoArgsConstructor
@Getter
public enum BusinessTypeEnum {

    SIGN("sign", "签署业务"),

    APPROVAL("approval", "审批业务");

    private String type;
    private String desc;
}
